# Generated by Django 5.0 on 2024-01-08 15:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('orders', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='status',
            field=models.CharField(choices=[('A', 'Accepted'), ('P', 'Processing'), ('OFD', 'Out for Delivery'), ('D', 'Delivered'), ('C', 'Cancelled')], max_length=5),
        ),
    ]
